

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
20 Jan 2008 13:16:04 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0K5FeVO089701	for <[email-masked]>;
Sun, 20 Jan 2008 13:16:03 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3069929waf.7 for
<[email-masked]>; Sat, 19 Jan 2008 21:16:03 -0800 (PST)
Received: by 10.142.103.6 with SMTP id a6mr2802037wfc.21.1200806163034; Sat,
19 Jan 2008 21:16:03 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs172168wfi; Sat,
19 Jan 2008 21:16:02 -0800 (PST)
Received: by 10.65.218.15 with SMTP id v15mr11429073qbq.65.1200806162124; Sat,
19 Jan 2008 21:16:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p13si3446582roh.16.2008.01.19.21.15.59; Sat,
19 Jan 2008 21:16:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JC0sM5021329; Sat,
19 Jan 2008 23:15:07 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14466253 for [email-masked]; Sat,
19 Jan 2008 23:15:07 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K5F7g7017472 for
<[email-masked]>; Sat, 19 Jan 2008 23:15:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K5F06n018105 for
<[email-masked]>; Sat, 19 Jan 2008 23:15:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0K5F0kN028679 for
<[email-masked]>; Sat, 19 Jan 2008 23:15:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0K5F082028678 for [email-masked]; Sat, 19 Jan 2008 23:15:00 -0600
Date: Sat, 19 Jan 2008 23:15:00 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190124
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

518
ATHW40 PHFO 200514
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC SUN JAN 20 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 20 2008

RIDGING AT THE SURFACE AND ALOFT A COUPLE HUNDRED MILES NORTH OF
KAUAI IS PRODUCING A MODERATE TRADE WIND FLOW ACROSS THE MAIN
HAWAIIAN ISLANDS...WHILE LINGERING INSTABILITY FROM AN UPPER LEVEL
LOW SOUTHEAST OF THE STATE IS ENHANCING LOW CLOUD COVER OVER THE
ISLANDS.

THE NEARLY STATIONARY UPPER LOW IS CENTERED ABOUT 425 MILES
SOUTHEAST OF THE BIG ISLAND NEAR 14N 151W...AT THE BASE OF A WEAK
UPPER TROUGH THAT EXTENDS NORTH TO 24N 147W AND 30N 146W. ISOLATED
THUNDERSTORMS RISE TO 37000 FT WITHIN 175 MILES SOUTH OF THE CENTER
OF THE UPPER LOW. A SUBTROPICAL JET RUNS ALONG THE SOUTHEAST FLANK
OF THE UPPER LOW...TAPPING MOISTURE ALOFT FROM THE ITCZ AND
GENERATING A SHIELD OF BROKEN HIGH CLOUDS SOUTH OF A LINE THROUGH
10N 154W AND 22N 140W.

THE UPPER LOW DRIFTED AWAY FROM THE STATE TODAY...BUT LINGERING
INSTABILITY IS STILL ENHANCING LOW CLOUDS MOVING IN ON THE
STRENGTHENING TRADES. A SMALL...POORLY ORGANIZED AREA OF BROKEN LOW
CLOUDS WITH TOPS BETWEEN 10000 AND 12000 FT IS MOVING OVER WINDWARD
LOCALES FROM THE BIG ISLAND TO OAHU...AND SOME CLOUDS ARE SPREADING
OVER TO LEEWARD SECTIONS OF OAHU AND MAUI COUNTY. ON THE BIG
ISLAND...AFTERNOON CONVECTION ON THE LEEWARD SLOPES IS WINDING
DOWN...BUT TOWERING CUMULUS TOPS STILL REACH 16000 FT. ON KAUAI...
MORE STABLE AREAS OF BROKEN LOW CLOUDS CARRIED BY THE TRADE WINDS
ARE CONFINED TO WINDWARD AREAS. INDIVIDUAL LOW CLOUD MOTIONS FROM
AROUND THE STATE ARE FROM THE EAST NORTHEAST AROUND 20 MPH.

ELSEWHERE...A STALLED FRONT IS LOCATED 375 MILES NORTHWEST OF KAUAI.
THIS FEATURE IS COMPRISED OF A 250 MILE-WIDE BAND OF BROKEN LAYERED
CLOUDS CENTERED ALONG 30N 159W...27N 166W...AND 27N 179W. THE
EASTERN END OF THE FRONT IS NEARLY STATIONARY...WHILE THE WESTERN
END IS DRIFTING NORTHWARD TOWARD MIDWAY ATOLL IN THE STRENGTHENING
SOUTHERLY FLOW AHEAD OF A COLD FRONT APPROACHING 180.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.